Sector Name: Money Services - Bug #978

Money services >> schedule 2 >> form-1 >> special characters and number should be allow
01/05/2022 12:30 PM - prachi chaurasia

Status: Closed Start date: 01/05/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the given URL- http:/dev.lfsc.digitalnoticeboard.biz/Licensee_new/edit_formDetails/TkRFeFh6STNYekUyTVR|PQ==
2. Go to the text field number 8 >>a>>b

3. Allow special characters and numbers in these two fields.

4. Because address contains special characters and digit/numbers.

Attachment:
clipboard-202201051217-9jety.png

History

#1 - 01/06/2022 01:03 PM - prachi chaurasia

- Subject changed from Money services >> schedule 2 >> form-1 to Money services >> schedule 2 >> form-1 >> special characters and number
should be allow

#2 -01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/02/2022 12:21 PM - himanshu bhardwaj
- Priority changed from High to Normal

#4 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#5 - 02/15/2022 02:29 PM - Himanshu Singh

- Status changed from New to In Progress

#6 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#7 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#8 - 02/18/2022 03:56 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
